Forum Coders' city Strona Gwna Coders' city
Nasza pasja to programowanie!
 

 PomocPomoc   SzukajSzukaj   UytkownicyUytkownicy   GrupyGrupy  RejestracjaRejestracja 
Archiwum starego forum + teoria    RSS & Panel/SideBar
 ProfilProfil   Zaloguj si, by sprawdzi wiadomociZaloguj si, by sprawdzi wiadomoci   ZalogujZaloguj 

Potrzebuj szybkiej odpowiedzi na moje pytanie... Zasady

[C++] instalacja SFML Windows 7 Code Block / Visual Studio



 
Odpowiedz do tematu    Forum Coders' city Strona Gwna -> C i C++
Zobacz poprzedni temat :: Zobacz nastpny temat  
Autor Wiadomo
Kasztan8765



Doczy: 20 Kwi 2016
Posty: 2

PostWysany: Nie Gru 18, 2016 8:08 pm  OP    Temat postu: [C++] instalacja SFML Windows 7 Code Block / Visual Studio Odpowiedz z cytatem Pisownia

Dzie dobry
Mam problem z instalacj dla C++ SFML korzystam z tego tutoriala: http://www.sfml-dev.org/tutorials/2.0/start-vc.php prbowaem z visual studio 2015, code blocks ale testowy program si nie odpala. Czy kto z was moe ma gdzie zanotowane dla jakiej wersji Code Blocks lub Visual Studio dla Windows 7 da si to zainstalowa bez problemu?

Pozdrawiam
Powrt do gry
Zobacz profil autora Wylij prywatn wiadomo
samolot



Doczy: 26 Sty 2006
Posty: 8158
Skd: Toru

PostWysany: Nie Gru 18, 2016 9:32 pm      Temat postu: Odpowiedz z cytatem Pisownia

W podanym linku masz na grze strony pierwsze zdanie (tumaczenie Google):
Cytat:
Ostrzeenie: ta strona odwouje si do starej wersji SFML. Kliknij tutaj, aby przej do najnowszej wersji.
Zanim klikniesz tutaj (czyli w to zacytowane zdanie, ktre jest linkiem do tej nowszej strony), to przeczytaj na jeszcze tej stronie drugie ostrzeenie:

Cytat:
Musisz pobra pakiet, ktry pasuje do wersji Visual C ++. Rzeczywicie, biblioteki skompilowany z VC ++ 9 (Visual Studio 2008) nie bd zgodne z VC ++ 10 (Visual Studio 2010) na przykad. Jeli nie ma pakietu SFML skompilowane dla wersji programu Visual C ++, trzeba bdzie zbudowa SFML siebie.
A ty piszesz, e "prbowae z visual studio 2015"

Nawet jak wejdziesz na t nowsza stron, to tam masz podobne ostrzeenie:
Cytat:
Musisz pobra pakiet, ktry pasuje do wersji Visual C ++. Rzeczywicie, biblioteki skompilowany z VC ++ 10 (Visual Studio 2010) nie bd zgodne z VC ++ 12 (Visual Studio 2013) na przykad. Jeli nie ma pakietu SFML skompilowane dla wersji programu Visual C ++, trzeba bdzie zbudowa SFML siebie.
Tym razem pisz o Visual Studio 2010 i o Visual Studio 2013. Nadal adna z wymienionych wersji nie jest t wersja ," z ktr prbowae"


Skoro wic pytasz:
Cytat:
dla jakiej wersji Code Blocks lub Visual Studio dla Windows 7 da si to zainstalowa bez problemu?
, to w tych cytatach masz odpowied.
System Windows 7 "yknie" kady z tych pakietw Visual Studio, natomiast pakiet SFML , jak pisz, wymaga wrsji starszej, ni Twoja: Visual Studio 2015

_________________
Nie zadawaj bezcelowych pyta / Windows 8.1 / Windows 10 / VB2008 / VB 2010 / VB 2012 / Pisz poprawnie
Powrt do gry
Zobacz profil autora Wylij prywatn wiadomo Wylij email
Wywietl posty z ostatnich:   
Odpowiedz do tematu    Forum Coders' city Strona Gwna -> C i C++ Wszystkie czasy w strefie CET (Europa)

Strona 1 z 1

 
Skocz do:  
Moesz pisa nowe tematy
Moesz odpowiada w tematach
Nie moesz zmienia swoich postw
Nie moesz usuwa swoich postw
Nie moesz gosowa w ankietach
Moesz dodawa zaczniki na tym forum
Moesz pobiera pliki z tego forum




Debug: strone wygenerowano w 0.11376 sekund, zapytan = 11
contact

| Darmowe programy i porady Jelcyna | Tansze zakupy w Helionie | MS Office Blog |